{
"system" : {
	"file" :	"dejavumonob.ttf",
	"size" :	14
},

"meta" : {
	"file" :	"hack.ttf",
	"size" :	16
},

"maze_title" : {
	"file" :	"robotoslab.ttf",
	"size" :	20
},

"states_distribution" : {
	"file" :	"play.ttf",
	"size" :	20
},

"player_distribution" : {
	"file" :	"rubik.ttf",
	"size" :	8
}

}